/*
  Theme Name: Havenpark Communities
  Version: 1.0.1
  Template: Divi
  Author: Havenpark Communities
  Author URI: https://havenparkcommunities.com/
  Text Domain: havenpark-communities
  License: GNU General Public License v2 or later
  License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


/**Accessibility Style**/
	[data-userway-s25-bg-img-styled="true"] {background:#000 !important;}


/**Mobile Style**/

  @media (max-width: 980px) {
	.footer-nav .et_pb_menu__menu {
		display: flex!important;
		text-align:left;
	}
	.footer-nav .et_mobile_nav_menu {
		display: none!important;
	}
	#main-header,
.et-l--header {
    position: relative;
    z-index: 99999;
}

.et_mobile_menu {
    z-index: 100000;
}
} 